# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'News' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'Alamofire'

  # Pods for News

  target 'NewsTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'NewsUITests' do
    # Pods for testing
  end

end
